This page was not yet optimized for use on mobile devices.
FortiGate-6300F/6301F/6500F/6501F
Certificate details
| Certificate ID | #3942 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition - replaced by certificate #4608 |
| Validation dates | 02.06.2021 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy with the tamper evident seals and entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys |
| Exceptions |
|
| Description | The FortiGate-6300F/6301F/6500F/6501F are multiple chip, standalone cryptographic modules consisting of production grade components contained in a physically protected enclosure in accordance with FIPS 140-2 Level 2 requirements. |
| Version (Hardware) | FortiGate-6300F (C1AG83), FortiGate-6301F (C1AG85), FortiGate-6500F (C1AG84) and FortiGate-6501F (C1AG86) with Tamper Evident Seal Kit: FIPS-SEAL-RED |
| Version (Firmware) | FortiOS 6.2 build 5547 |
| Vendor | Fortinet, Inc. http://www.fortinet.com |
| Lab | Lightship Security, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-256, AES256, AES128, AES, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSAPSS, ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512Schemes
Key agreementProtocols
SSH, SSL, TLS 1.1, TLS, TLS1.1, IKE, IKEv2, IPsec, VPNRandomness
DRBG, RBGElliptic Curves
P-256, curve P-256, curve P-384, curve P-521, P-384, P-521, secp256r1, secp384r1, secp521r1, brainpoolP224r1, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1, Curve25519Block cipher modes
CBC, GCMSecurity level
Level 2, level 3Certification process
out of scope, of the validated firmware. Any firmware version that is not shown on the module certificate is out of scope of this validation and requires a separate FIPS 140-2 validationStandards
FIPS 140-2, FIPS140-2, SP 800-90B, SP 800-52, SP 800-133, SP 800-90A, NIST SP 800-90A, RFC 7296, RFC 5246, RFC 5288Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3942,
"dgst": "7c2355534ecc3a59",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"AES#C1549",
"RSA#A1252",
"ECDSA#C1578",
"SHS#C1576",
"HMAC#C1578",
"SHS#C1578",
"AES#C1576",
"DRBG#C1573",
"RSA#C1578",
"CVL#C1576",
"RSA#A1187",
"#C1576",
"CVL#C1578",
"SHS#A1187",
"#C1573",
"KTS#C1576",
"#C1549",
"AES#C1578",
"#A1252",
"HMAC#C1575",
"ECDSA#C1575",
"RSA#C1576",
"#C1578",
"HMAC#C1576",
"#A1187",
"#C1575",
"ECDSA#C1576",
"CVL#C1575",
"AES#C1575",
"SHS#C1575"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:fortinet:fortigate-6501f:-:*:*:*:*:*:*:*",
"cpe:2.3:h:fortinet:fortigate-6500f:-:*:*:*:*:*:*:*",
"cpe:2.3:h:fortinet:fortigate-6300f:-:*:*:*:*:*:*:*",
"cpe:2.3:h:fortinet:fortigate_6300f:-:*:*:*:*:*:*:*",
"cpe:2.3:h:fortinet:fortigate_6500f:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"6.2"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 17
}
},
"RSA": {
"RSAPSS": 1
}
},
"certification_process": {
"OutOfScope": {
"of the validated firmware. Any firmware version that is not shown on the module certificate is out of scope of this validation and requires a separate FIPS 140-2 validation": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 33,
"IKEv2": 2
},
"IPsec": {
"IPsec": 29
},
"SSH": {
"SSH": 16
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 17,
"TLS 1.1": 1,
"TLS1.1": 2
}
},
"VPN": {
"VPN": 24
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP224r1": 1,
"brainpoolP256r1": 1,
"brainpoolP384r1": 1,
"brainpoolP512r1": 1
},
"Curve": {
"Curve25519": 1
},
"NIST": {
"P-256": 13,
"P-384": 11,
"P-521": 9,
"curve P-256": 1,
"curve P-384": 1,
"curve P-521": 1,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES (128": 1,
"AES(128": 8,
"AES-256": 1,
"AES128": 2,
"AES256": 3,
"HMAC SHA-1": 1,
"HMAC SHA-256": 4,
"HMAC SHA-384": 1,
"HMAC SHA-512": 1,
"HMAC-SHA-256": 4,
"HMACSHA-1": 6,
"HMACSHA-256": 3,
"HMACSHA-384": 2,
"HMACSHA-512": 2,
"RSAPKCS1": 1,
"SHA-1": 8,
"SHA-224": 1,
"SHA-256": 10,
"SHA-384": 4,
"SHA-512": 4,
"SHA1": 1,
"SHA2- 512": 2,
"SHA2-256": 5,
"SHA2-384": 3,
"SHA2-512": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 8,
"level 3": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 8,
"SHA1": 1
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 10,
"SHA-384": 4,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 36
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 60,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-90A": 1,
"SP 800-133": 1,
"SP 800-52": 1,
"SP 800-90A": 1,
"SP 800-90B": 1
},
"RFC": {
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 7296": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 16,
"AES-256": 1,
"AES128": 2,
"AES256": 3
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-256": 2
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"AES#C1549",
"RSA#A1252",
"ECDSA#C1578",
"SHS#C1576",
"HMAC#C1578",
"SHS#C1578",
"AES#C1576",
"DRBG#C1573",
"RSA#C1578",
"CVL#C1576",
"RSA#A1187",
"CVL#C1578",
"SHS#A1187",
"KTS#C1576",
"AES#C1578",
"HMAC#C1575",
"ECDSA#C1575",
"RSA#C1576",
"HMAC#C1576",
"ECDSA#C1576",
"CVL#C1575",
"AES#C1575",
"SHS#C1575"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C1575",
"#C1549",
"#A1252",
"#C1576",
"#C1578",
"#C1573",
"#A1187"
]
},
"policy_metadata": {
"/Author": "Fortinet Technical Documentation",
"/CreationDate": "D:20210527133629-04\u002700\u0027",
"/Keywords": "",
"/ModDate": "D:20210527151845-04\u002700\u0027",
"/Producer": "madbuild",
"/Subject": "",
"/Title": "FortiOS 6.x FG-6000-Series FIPS 140-2 Level 2 Security Policy",
"pdf_file_size_bytes": 532007,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.fortinet.com/products",
"https://www.fortinet.com/corporate/about-us/privacy.html",
"http://www.fortinet.com/contact",
"http://kb.fortinet.com/",
"mailto:[email protected]",
"https://fortiguard.com/",
"http://docs.fortinet.com/",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"https://support.fortinet.com/",
"http://www.fortinet.com/support",
"https://blog.fortinet.com/",
"https://docs.fortinet.com/",
"https://video.fortinet.com/",
"https://training.fortinet.com/",
"https://www.fortinet.com/doc/legal/EULA.pdf",
"http://forticast.fortinet.com/",
"http://fortiguard.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 32
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b5557e9afb06e499f873e152c16d75a49fe26cf58da584a681e441250a7b42c7",
"source_hash": "1f1fe00f992cc53595762e7e69a35ba3a3af3472b326d70830a8ab4a214ba2b5",
"txt_hash": "bf04205072f2815e8fdfb9173b66452d3ae6e3f47543c6a387c109a5cae3031b"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy with the tamper evident seals and entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/June 2021_010721_0718.pdf",
"date_sunset": null,
"description": "The FortiGate-6300F/6301F/6500F/6501F are multiple chip, standalone cryptographic modules consisting of production grade components contained in a physically protected enclosure in accordance with FIPS 140-2 Level 2 requirements.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3"
],
"fw_versions": "FortiOS 6.2 build 5547",
"historical_reason": "SP 800-56Arev3 transition - replaced by certificate #4608",
"hw_versions": "FortiGate-6300F (C1AG83), FortiGate-6301F (C1AG85), FortiGate-6500F (C1AG84) and FortiGate-6501F (C1AG86) with Tamper Evident Seal Kit: FIPS-SEAL-RED",
"level": 2,
"mentioned_certs": {},
"module_name": "FortiGate-6300F/6301F/6500F/6501F",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-06-02",
"lab": "Lightship Security, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Fortinet, Inc.",
"vendor_url": "http://www.fortinet.com"
}
}